KBACKUP(1)

NAME
kbackup - Programma voor het maken van een reservekopie met een gemakkelijk te gebruiken interface

SYNOPSIS

kbackup [OPTIES...] [Modulenaam | Modulesetnaam...]

BESCHRIJVING

Kbackup is een programma dat u een reservekopie laat maken van elke map of elk bestand. Het gebruikt een gemakkelijk te gebruiken boomstructuur van mappen om de zaken te selecteren voor het maken van de reservekopie en laat u uw instellingen opslaan in "profiel"-bestanden. Dit zijn eenvoudige tekstbestanden met definities voor mappen en bestanden om mee te nemen of uit te sluiten van het proces van reservekopieën maken.

OPTIES

-v, --version
    Toont versie-informatie.

-h, --help
    Help tonen over de opties voor de opdrachtregel.

--help-all
    Help tonen inclusief Qt specifieke opties.

--help-all --qmljsdebugger waarde
    Activeert de QML/JS debugger met een gespecificeerde poort. De waarde moet het formaat port:1234[,block] hebben. "block" maakt dat de toepassing wacht op een verbinding.

--script bestand
    Na het maken van een reservekopie van een deel wordt dit script gestart.

--auto profiel
    Start het maken van de reservekopie automatisch met het gegeven profiel en beëindig het wanneer gereed.

--autobg profiel
    Start, zonder het tonen van een venster, op de achtergrond het maken van de reservekopie automatisch met het gegeven profiel en beëindig het wanneer gereed.

--verbose profiel
    Toon alle informatie in autobg mode gedurende het maken van de reservekopie.

--forceFull
    Forceer een complete reservekopie in auto/autobg mode in plaats van de profielinstellingen te volgen.

--author
    Auteurinformatie tonen.

--license
    Licentie-informatie tonen.

--desktopfile bestand
    De basis bestandsnaam van het desktop-item voor deze toepassing.

OMGEVING

BESTANDEN

.kbp profielbestanden. Gegenereerd door gebruiker bij opslaan van profiel.

ZIE OOK
    Meer gedetailleerde gebruikersdocumentatie is beschikbaar van help:/kbackup[1] (voer deze URL in in Konqueror of voer khelpcenter man:/kbackup uit).
    kf6options(7)
    qt6options(7)
    Er is ook verdere informatie beschikbaar op https://apps.kde.org/kbackup

VOORBEELDEN

kbackup myData.kbp Gebruikt om bestaand profiel te laden.

AUTEURS

Kbackup is geschreven door Martin Koller < martin@kollix.at> Deze man-pagiana is gemaakt door Scott Kitterman <scott@kitterman.com> en bijgewerkt door Scarlett Moore <sgmoore@kde.org>, de licentie bevat dezelfde artikelen als die van kbackup.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.

NOTES

1.  help:/kbackup
    help:/ --commandonaam